/* Banner */
#demo .carousel-control-next, #demo .carousel-control-prev{width: 50px;height: 50px;top: 45%;background-color: #34ccff;opacity: 1;}
/* Products */
.products {margin-top: -4em;position: relative;z-index: 5;}
.product-wrapper {padding:20px 30px;border-radius:6px}
.products .slide {padding: 10px 15px;text-align: center;margin: auto;}
.products .slide p {font-size: 17px;color: #142440;font-weight: 600;margin-top: 15px; font-family: 'Montserrat'; font-weight:700;}
.about-area span {font-family: 'Montserrat', sans-serif; font-size: 1.75rem; color: #fff; margin:20px 0px;} 
.products .slide .inner-slide{width: 94px;height: 98px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;border-radius: 50%;padding: 20px;background-color: #fff;transition: all 0.6s ease-in;margin: auto;}
.products .slide .inner-slide.inner-slide1{width: 94px;height: 98px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;border-radius: 50%;padding: 3px;background-color: #fff;transition: all 0.6s ease-in;margin: auto;}
.product-icon-slider {margin-left: -5px;}
.products .slide:hover .inner-slide {background-color: #142440;transition: all 1s ease-in; }
.products .slide:hover .inner-slide1 {background-color: #304493;transition: all 1s ease-in;}
.products .slide.inner-slide1 img{  transition:transform 1s ease;}
.products .slide:hover .inner-slide1 img{  

    transform: translateY(-10px) scale(1.1);}
.product-icon-slider .slick-prev,.product-icon-slider .slick-next {background-color: #142440;}
.product-icon-slider.product-icon-slider1 .slick-prev,.product-icon-slider.product-icon-slider1 .slick-next {background-color: #304493;}
.product-icon-slider .slick-prev:before,.product-icon-slider .slick-next:before {font-family: fontAwesome;color: #34ccff;opacity: 1;padding: 10px;background-color: #142440;}
.product-icon-slider.product-icon-slider1 .slick-prev:before,.product-icon-slider.product-icon-slider1 .slick-next:before {font-family: fontAwesome;color: #34ccff;opacity: 1;padding: 10px;background-color: #304493;}
.product-icon-slider .slick-prev:before {content: "\f104"}
.product-icon-slider .slick-next:before {content: "\f105"}
.image {display: block;width: 100%;height: auto;}
  
/* About sec */
.about-area-wrapper {text-align: center;padding: 40px 21px;color: #fff;}
.red-area {background: #34ccff;}
.dark-blue-area {background: #013076;}
.black-area {background: #142440;}
 .home-banner-wrapper{position:relative;margin-top:0;margin-bottom:0;padding:0 0px 0px 0px}
 #home-banner-video {position:relative;right:0;top:0;min-width:100%;min-height:100%;width:100%;height:auto} #captchaText{font-weight:600;font-size: 18px;color: #000;}
 #captchaInput {border-radius: 0;height: 28px;font-size: 16px;border: 1px solid #eaeaea;height: 50px;margin-left: 9px;width: 60px;padding:2px 8px;}
 .video-bg-section{background:url(../images/index/video-bg.jpg);background-size:100% 100%;background-repeat:no-repeat;min-height:500px;position:relative}
 .video-bg-section .content {width:100%;height:100%;float:left;display:block;position:relative;min-height:410px}
 .video-bg-section .content .inner {width:100%;position:absolute;top:10%}
 .video-bg-section .content .inner a.play-icon {margin-top:50%;cursor:pointer}
 a.play-icon {background-image:url(../images/icon-play-outlined.png);background-repeat:no-repeat;background-position:left;background-size:cover;content:" ";display:block;width:95px;height:95px}.video-bg-section .content .inner h2 {font-size:64px;line-height:68px;max-width:584px;color:#FFFFFF;margin:10% auto 0}.video-bg-section .clients-partnership-wrapper {transform:rotate(2.23deg);max-width:425px;float:right;position:absolute;bottom:80px;right:22%}.video-bg-section .clients-partnership-wrapper p {font-family:'Kalam', cursive;font-weight:normal;font-size:24px;line-height:32px;color:#FFFFFF}.video-bg-section .clients-partnership-wrapper .arrow-curve {background-image:url(../images/arrow-curve.png);background-repeat:no-repeat;background-position:left;background-size:cover;content:" ";display:block;width:95px;height:59px;position:absolute;bottom:60px;left:-120px}.video-bg-section .clients-partnership-wrapper p .red {color:#e6000a;font-weight:700}.widget-btn{background-color:#e6000a;position:relative;display:inline-block;font-size:16px;line-height:30px;color:#ffffff;font-weight:600;text-transform:capitalize;border-radius:0;overflow:hidden;vertical-align:middle}.widget-btn .btn-title{position:relative;display:block;z-index:1;padding:10px 40px;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;border-radius:0;overflow:hidden}.widget-btn .btn-title:before{position:absolute;left:0;top:0;z-index:-1;height:100%;width:100%;content:"";background-color:#fff;-webkit-transform:scale(0, 1);-ms-transform:scale(0, 1);transform:scale(0, 1);-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top;transition:transform 500ms cubic-bezier(0.86, 0, 0.07, 1) 0s, -webkit-transform 500ms 0s}.widget-btn:hover{color:#ffffff;background:transparent}.widget-btn:hover .btn-title{color:#35444b}.widget-btn:hover .btn-title:before{-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);transform:scale(1, 1);-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left}.testimonial-container {background-color:#fff;margin-top:25px;padding:20px;border-radius:2px;box-shadow:0 10px 31px 0 rgba(7, 152, 255, 0.09)}.testimonial-container .testimonial-stars i {margin:9px 3px;color:#ffc662;font-size:15px}.testimonial-container .testimonial-text {position:relative;border:none;border-radius:2px;padding:10px 26px;margin-left:0;background-color:#fff}.testimonial-container .testimonial-author-line {color:#222;margin:0;padding:8px 0;text-align:center}.testimonial-author {font-weight:800;font-size:14px}.testimonial-left-div{margin:50px 20px 0}.testimonial-left-div h4{font-size:30px;font-weight:normal;line-height:40px;font-style:italic}.erp-industries{background-color:#35444b;padding:4.2em 0}.erp-industries h2{font-size:34px;color:rgba(255,255,255,0.8)}.industry-icons-wrapper{margin-top:40px;display:flex;justify-content:space-between}.erp-icon-div{width:16.66%;text-align:center;margin:0 20px;cursor:pointer}.erp-icon-div h5{font-size:16px;margin-top:25px}.erp-icon-div span{color:#fff;cursor:pointer;}.erp-industry-list-wrapper{width:16.66%;background-color:#fbfcfd;padding:20px 8px;margin:0 7px}.erp-industry-list-wrapper ul li{padding:3px 0}.erp-industry-list-wrapper ul li a:before{transition:margin 0.2s;margin-right:0.4em;display:inline-block;content:"\f101";font-size:14px;font-family:"FontAwesome";color:#e6000a}.erp-industry-list-wrapper ul li a:hover:before {margin-right:0.7em}.erp-industry-list-wrapper ul li a{color:#35444b;font-size:12px;font-weight:500}.erp-industry-list-wrapper ul li a:hover{color:#e6000a}.sec-2 p {margin-bottom:15px}.sec-2 {background-image:url(../videos/fast-road-bg.gif)}.sec-2:before {background:-moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );;content:"";position:absolute;top:0;left:0;z-index:1;height:100%;width:100%}.bg-sec{position:relative;background-size:cover;background-repeat:no-repeat;background-position:bottom}.bg-text-wrapper{z-index:1;padding:6em 0}.bg-text-wrapper h2{font-size:58px;line-height:68px}.bg-text-wrapper p{font-size:26px;line-height:34px}.sec-1{background-image:url(../images/bg-1.jpg)}.sec-1:before{background:-moz-linear-gradient(right, rgb(255 121 183 / 40%) 0%, rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(right, rgb(255 121 183 / 40%) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to left rgb(255 121 183 / 40%) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );content:"";position:absolute;top:0;left:0;z-index:1;height:100%;width:100%}.sec-3{background-image:url(../images/bg-3.jpg)}.sec-3:before{background:-moz-linear-gradient(right, rgb(115 113 247 / 55%) 0%, rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(right, rgb(115 113 247 / 55%) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to left, rgba(115,113,247,0.5) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );content:"";position:absolute;top:0;left:0;z-index:1;height:100%;width:100%}.feature-style{position:relative}.feature-block{position:relative;display:inline-block;float:left;width:33.33%}.feature-block .inner-box{position:relative;display:block;background:#475861;padding:60px 50px;min-height:322px}.feature-block .inner-box:before{position:absolute;content:'';width:100%;height:0%;left:0;top:0;transition:all 500ms ease}.feature-block .inner-box:hover:before{height:calc(100% + 5px)}.feature-block:nth-child(2) .inner-box{background:#3d4e56}.feature-block:last-child .inner-box{background:#35444b}.feature-block .inner-box .hidden-icon{position:absolute;right:15px;bottom:36px;font-size:200px;line-height:150px;color:rgba(255,255,255,0.2);opacity:0;transition:all 500ms ease}.feature-block .inner-box:hover .hidden-icon{opacity:1}.feature-block .inner-box .inner{position:relative;padding-left:95px}.feature-block .inner-box .inner .icon-box{position:absolute;left:0;top:6px;font-size:70px;line-height:70px;color:#fff;transition:all 500ms ease}.feature-block .inner-box .inner h3{color:#fff;line-height:32px;margin-bottom:11px;transition:all 500ms ease}.feature-block .inner-box .inner p{color:#fff;margin:0}.feature-block .inner-box:before{background:#e6000a}.errorspan{display:block;font-size:11px;color:#fff !important;margin-top:2px}#error1 {color:#fff !important;display:none;font-size:11px;margin-top:3px}@media(min-width:1600px) {.contactUs-content {left:15%;width:85%}}@media (min-width:992px) and (max-width:1290px){.feature-block .inner-box{padding:35px 25px}.feature-block .inner-box .inner {padding-left:70px}.feature-block .inner-box .inner .icon-box{font-size:60px}.feature-block .inner-box .inner h3{font-size:24px}}@media (min-width:768px) and (max-width:991px){p{font-size:13px}.highlight-indus-img{margin-top:30px}.highlight-content{left:5%}.highlight-left-section{min-height:720px}.home-industry-section .indus-list li a{font-size:12px}.home-industry-section .indus-content{padding:5px 25px}.contact-left,.contact-right{padding-left:2em !important;padding-right:2em !important}.contact-left label{font-size:13px}.form-control,#phone{font-size:13px}.contact-num{font-size:34px}.contact-para{font-size:22px}.contact-details strong{font-size:15px}.contact-icon{height:55px;width:55px}.contact-icon img{width:55px}.contact-mt{margin-top:23px}.video-bg-section{min-height:470px}.video-bg-section .content .inner h2{font-size:48px;line-height:55px}.video-bg-section .clients-partnership-wrapper{right:7%;max-width:390px;bottom:87px}.video-bg-section .clients-partnership-wrapper p{font-size:22px}.feature-block .inner-box{padding:30px 7px;min-height:306px}.feature-block .inner-box .inner {padding-left:70px}.feature-block .inner-box .inner .icon-box{font-size:60px}.feature-block .inner-box .inner h3{font-size:20px}.bg-text-wrapper{padding:4em 0}.bg-text-wrapper h2 {font-size:54px;line-height:58px}.bg-text-wrapper p {font-size:24px;line-height:32px}.erp-icon-div{margin:0 10px}.erp-icon-div img{width:50px;height:50px}.erp-icon-div h5{font-size:14px}.testimonial-left-div h4 {font-size:26px;line-height:35px}}@media (max-width:767px){.home-industry-section .indus-img {float:none}.home-industry-section .indus-img img{width:100%}.bg-sec .pos-rel{padding:30px 20px}.sec-2 {background-position:right}.contact-left,.contact-right{padding:1em 2em !important}.contact-mt{margin-top:22px}.contact-para a{margin-top:5px}.video-bg-section{min-height:300px}.video-bg-section .content{min-height:360px}.highlight-wrapper .carousel-control-next-icon,.highlight-wrapper .carousel-control-prev-icon{height:18px;width:18px;margin-top:5px}.highlight-wrapper .carousel-control-next, .highlight-wrapper .carousel-control-prev{display:inline-block !important;top:150px;height:30px;width:30px}.highlight-wrapper .carousel-control-next{right:20px}.highlight-wrapper .carousel-control-prev{left:20px}.highlight-right-section{display:none}.highlight-left-section{min-height:700px}.highlight-wrapper .col-sm-7.pl-0{padding-right:0}.highlight-content {top:0;left:0;width:100%;padding:20px 15px}.highlight-indus-img{margin-right:0}.highlight-indus-img img{max-width:100%}.order-mob-1{order:1}.order-mob-2{order:2}.highlight-indus-img{margin-bottom:15px}.sec-2 p{margin-bottom:8px}.erp-icon-div{margin:auto !important;width:80% !important}.erp-industries{padding:3em 0;position:relative}.erp-icon-div h5{font-size:14px}.erp-industries h2{margin-bottom:20px}.erp-industries .carousel-control-next, .erp-industries .carousel-control-prev {display:inline-block !important;top:100px;height:40px;width:40px}.erp-industries .carousel-control-next-icon,.erp-industries .carousel-control-prev-icon{height:30px;width:30px}.bg-text-wrapper{padding:2em 1em}.sec-1 .bg-text-wrapper h2,.sec-1 .bg-text-wrapper p{color:#35444b !important}.testimonial-container{margin-top:0}.testimonial-container .testimonial-image{margin:0 auto;width:85px;height:85px}.testimonial-container .testimonial-text{padding:10px 0}.testimonial-left-div{margin:25px 10px 0}.testimonial-left-div h4{font-size:20px;line-height:24px}.feature-block{width:100%}.feature-block .inner-box{min-height:220px}}@media (min-width:481px) and (max-width:767px){.contact-num{font-size:32px}.contact-para{font-size:22px}.contact-details strong{font-size:16px}.video-bg-section .content .inner h2,.bg-text-wrapper h2{font-size:36px;line-height:42px}.video-bg-section .clients-partnership-wrapper{max-width:172px;right:24%;bottom:70px}.video-bg-section .content .inner a.play-icon{margin-top:18%;margin-left:15%}.video-bg-section .clients-partnership-wrapper p{font-size:14px;line-height:18px}.linkBtn{font-size:13px}.linkBtn span{left:79%;background-size:95%}.erp-industries h2{font-size:30px}.bg-text-wrapper p{font-size:18px;line-height:22px;font-weight:500}.widget-btn {font-size:16px}.widget-btn .btn-title {padding:7px 20px}.bg-text-wrapper{width:75%}.feature-block .inner-box{padding:40px 30px}}@media only screen and (max-width:480px){.contact-num{font-size:30px}.contact-para{font-size:20px}.contact-details strong{font-size:15px}.video-bg-section .content .inner h2{font-size:28px;line-height:34px}.bg-text-wrapper h2{font-size:30px;line-height:34px}.video-bg-section .clients-partnership-wrapper{max-width:132px;right:11%;bottom:55px}.video-bg-section .content .inner a.play-icon{margin-top:18%;margin-left:15%}.video-bg-section .clients-partnership-wrapper p{font-size:13px;line-height:16px}.linkBtn{padding:10px 25px 10px 15px;font-size:12px;letter-spacing:2px}.linkBtn span{left:79%;background-size:95%}.erp-industries h2{font-size:24px}.bg-text-wrapper p {font-size:16px;line-height:20px;font-weight:500}.widget-btn {font-size:14px}.widget-btn .btn-title {padding:7px 20px}.feature-block .inner-box{padding:30px 20px}.feature-block .inner-box .inner h3{font-size:24px;line-height:26px}.absolute-checkbox {position: absolute;right: auto;left: 15px;top: 65px;}.industry-form-section .btn {margin-top: 45px;}}
.video-bg2 {
    position: absolute;
    top: 45%;
    left: 45%;
    right: 45%;
    background-color: #063056d6;
    border-radius: 20px;
    color: #fff;
    padding: 10px 12px;
    width: 135px;
    }
/* Counter */
.counter-section {position: relative;padding-top: 5em;}
.shape-1 {background-image:url(../images/shape-8.png);position: absolute;left: 0px;top: 0px;width: 100%;height: 80px;background-size: 100% 100%;background-repeat: no-repeat;background-position: center;}
.counter-section .counter {margin-top: em;background-color: #fff;padding: 25px 20px;border-radius: 6px;border-bottom: 4px solid #142440;box-shadow: 0 0 8px rgb(0 0 0 / 20%);-webkit-box-shadow: 0 0 8px rgb(0 0 0 / 20%);box-shadow: 0 0 8px rgb(0 0 0 / 20%);}
.counter-section .counter .counter-inner {margin-left: 2em;}
.counter-section .counter .counter-inner h4{margin-bottom: 0;font-weight: 700;font-size: 55px;color: #34ccff;}
.counter-section .counter .counter-inner h4 span {font-size: 45px;color: #142440;margin-right: 5px;}
.counter-section .counter .counter-inner p {font-size: 18px;font-weight: 600;color: #34ccff;}
/* Style the counter cards */
.card {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);padding: 5px;text-align: center;background-color: hwb(218 5% 64%);background-color: #fff;cursor:pointer;border-radius:0;border: 1px solid transparent;margin-bottom: 25px;height: 310px;}
.card .profile{border-radius:0;transition: 0.2s;}
.card:hover .profile{transform:scale(1.2);border-top-right-radius:50px;border-top-left-radius:50px;}
.card .content{width:100%;height:100%;position:relative;overflow:hidden;}
.card .content .front h4, .card .content .back h4{font-size: 20px;color: #34ccff;margin-top: 4px;margin-bottom: 2px;}
.card .content .back p {color: #fff;margin-bottom: 10px;}
.card .content .back{position:absolute;width:100%;height:100%;background-color: #142440;transition:1s;z-index:1;padding:10px;}
.from-left{top:0;left:-100%;}
.card:hover .content .from-left { left:0%;}
.product-details {color: #34ccff;border: 1px double;padding: 9px 14px;}
.from-bottom{top:100%;left:0;}
.card:hover .content .from-bottom {top:0%;}
.from-right{top:0%;right:-100%;}
.card:hover .content .from-right { right:0;}
.card .content .back h3{font-size:15px;letter-spacing:2px;}
.card .content .back .tem-img{border-radius:100%;}
.card .content .back .des{font-size:13px;padding:20px 0px;}
.card .content .back .social-icon{list-style:none;margin:0px;padding:0px;}
.card .content .back .social-icon li{display:inline-block;}
.card .content .back .social-icon li a{display:block;background:#333;color:#fff;width:40px;height:40px;text-align:center;line-height:40px;border-radius:100%;}
.testimonial-area {background: url(../images/index/testimonial-banner.jpg) no-repeat center top / cover;padding: 100px 0;overflow-x: hidden;position: relative;}
.testimonial-area:before {content: "";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: rgba(20,36,64,.7);}
.testimonial-img {width: 20%;margin:auto;z-index: 99;position: relative;background:#fff;border-radius: 50%;bottom: -50px;}
.testimonial-img img{border-radius: 50%;border:5px solid #bbb;}
.testimonial-item{text-align: center;background: #fff;padding:70px 30px 60px;position: relative;max-width: 600px;margin: auto;position: relative;}
.test-c {background: #fff;z-index: 99;width: 520px;height: 50px;margin-right: 30px;position: relative;opacity: .5;top: -40px;left: 2%;}
.test-b {background: #fff;z-index: 99;width: 489px;height: 50px;margin-right: 30px;position: relative;opacity: .3;top: -82px;left: 5%;}
.testimonial-item p {
padding-top: 50px;
position: relative;
font-size: 18px;
}
.testimonial-item p:before{
position: absolute;
left: 47%;
top:0;
content: "\f10d";
font-family: 'FontAwesome';
color: #999;
font-size: 30px;
}
.testimonial-item h4{
font-weight: 500;
font-size: 18px;
color:#34ccff;
padding-top: 10px;
}
.testimonial-item span{
font-size: 14px;
color:#666;
}

.testimonial-active .owl-nav div.owl-next {
right: -70px;
left: auto;
}

.testimonial-active .owl-nav div {
position: absolute;
left: -70px;
top: 50%;
text-align: center;
color:#fff;
font-size: 24px;
}
#testimonial-slider .carousel-control-prev, #testimonial-slider .carousel-control-next {
width: 20px;
height: 20px;

top: 45%;
color: #fff;
opacity: 1;
font-size: 22px;
} 
#testimonial-slider .carousel-control-prev {left: -50px;}
#testimonial-slider .carousel-control-next {right: -50px;}
#testimonial-slider .carousel-control-prev-icon,#testimonial-slider .carousel-control-next-icon {
background-image:none;
}


.testimonial.testimonial-5 {
padding-top: 0;
/* padding-bottom: 100px; */
background-position: top center;
overflow: visible;
}
.bg-overlay-white2:before {
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(34%,#fff),color-stop(44%,#ffffff00));
background-image: -o-linear-gradient(bottom,#fff 34%,#ffffff00 44%);
background-image: linear-gradient(0deg,#fff 34%,#ffffff00 44%);
content: "";
display: inline-block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
}
.testimonial.testimonial-5 .contact-panel {
-webkit-transform: translateY(-60px);
-ms-transform: translateY(-60px);
transform: translateY(-60px);
margin-top: -60px;
margin-bottom: 30px;
}
.contact-panel.contact-panel-2 {
padding: 60px 70px;
background-color: #fff;
-webkit-box-shadow: 0 5px 83px 0 rgb(9 29 62 / 15%);
box-shadow: 0 5px 83px 0 rgb(9 29 62 / 15%);
border-radius: 12px;
-webkit-transform: translateY(370px);
-ms-transform: translateY(370px);
transform: translateY(370px);
margin-top: -370px;
z-index: 5;
}
.img-card-holder {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
}
.img-card.img-card-2 {
display: -webkit-box;
padding: 33px 40px 50px;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-flex: 1;
-ms-flex-positive: 1;
flex-grow: 1;
border-radius: 12px;
background-position-x: 81%;
}
.bg-overlay-theme:before {
background-image: -webkit-gradient(linear,left top,left bottom,from(#34ccff),color-stop(82%,#063056));
background-image: -o-linear-gradient(top,#34ccff 0%,#063056 82%);
background-image: linear-gradient(180deg,#34ccff 0%,#063056 82%);
content: "";
display: inline-block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
border-radius: 12px;
}
.img-card.img-card-2 .card-content {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;max-width: 100%;}
.img-card .card-content .content-top p {font-size: 17px;line-height: 28px;margin-bottom: 22px;color: #fff;}
.img-card .card-content .content-top a {color: #fff;text-transform: capitalize;font-size: 15px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-transition: .3s ease-in-out;-o-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.img-card .card-content .content-top a i {width: 32px;height: 32px;color: #34ccff;margin-right: 10px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;background-color: #fff;border-radius: 50%;-webkit-transition: .3s ease-in-out;-o-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.img-card .card-content .content-top a:hover i {-webkit-transform: translateX(5px);-ms-transform: translateX(5px);transform: translateX(5px);}
.img-card .card-content .content-bottom .contact-infos {margin-bottom: 26px;}
.img-card .card-content .content-bottom .contact-infos .contact-info {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
margin-bottom: 14px;
}
.img-card .card-content .content-bottom .contact-infos .contact-info i {
color: #f4f4f4;
font-size: 16px;
margin-right: 10px;
}
.img-card .card-content .content-bottom .contact-infos .contact-info a, .img-card .card-content .content-bottom .contact-infos .contact-info p {
line-height: 22px;
font-size: 14px;
margin-bottom: 0;
color: #f4f4f4;
text-transform: capitalize;
}
.img-card .card-content .content-bottom .btn {
width: 150px;
height: 55px;
-webkit-box-shadow: 0 3px 63px 0 rgb(40 40 40 / 11%);
box-shadow: 0 3px 63px 0 rgb(40 40 40 / 11%);
padding: 0 20px;
color: #34ccff;
background-color: #fff !important;
}
.contact-panel.contact-panel-2 .contact-card {
background-color: #fff;
padding-left:50px;
border-radius: 12px;
height: -webkit-max-content;
height: -moz-max-content;
height: max-content;
position: relative;
padding-top: 0;
padding-bottom: 0;
padding-right: 0;
-webkit-box-shadow: none;
box-shadow: none;
}
.contact-card .contact-body .card-heading {
font-size: 24px;
line-height: 1;
text-transform: capitalize;
margin-bottom: 20px;
}
.contact-card .contact-body .card-desc {
font-weight: 400;
font-size: 15px;
line-height: 25px;
margin-bottom: 28px;
}
.contact-card .contact-body form {
margin-bottom: 0;
}
.contact-card .global-btn {
display: block;
margin-top: 20px;
text-align: center;
}
form .col-12 {
position: relative;
}
.testimonial.testimonial-5 .contact-panel .contact-card .contact-body .form-control {
font-size: 14px;
font-weight: 400;
height: 50px;
line-height: 1px;
border-radius: 4px;
border: 1px solid #eaeaea;
background-color: #fff;
padding-left: 20px;
margin-bottom: 25px;
position: relative;
-webkit-box-shadow: none;
box-shadow: none;
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
margin-bottom: 30px;
line-height: 2;
}
.btn-title.bg-white {color: #34ccff ;}
.prod-card {text-align: center;padding: 15px;display: block;box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.08);margin-bottom: 15px;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;min-height: 318px;}
.prod-card img {width: 100%;
	transition: .5s ease-in-out;
    display: block;
    height: 100%;
    margin: auto;
    object-fit: contain;
    object-position: center;}
.prod-card-title {display: block;font-size: 18px;font-weight: 600;color: #013076;margin-top: 10px;display: block;font-weight: 900;line-height: 24px;text-transform: uppercase;border: 4px;letter-spacing: 2px;line-height: 1;padding: 0;-webkit-text-stroke: 1px #013076;}
.prod-card-title:hover {color: #013076;}
.prod-card:hover {
	background-color:#eff7ff;
	-webkit-transform: scale(1.05);
	-webkit-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
.prod-card:hover img, .prod-card:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}
.blog-entry {
position: relative;
-webkit-box-shadow: 0 5px 83px 0 rgb(40 40 40 / 8%);
box-shadow: 0 5px 83px 0 rgb(40 40 40 / 8%);
border-radius: 8px;
background-color: var(--global--color-white);
-webkit-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
margin-bottom: 36px;
}
.blog-grid.blog-grid-5 .blog-entry {
margin-bottom: 30px;
}
.blog-entry::before {
content: '';
position: absolute;
top: 0;
left: 0;
height: 10px;
width: 100%;
background-color: #eaeaea;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
transition: .3s ease-in-out;
border-radius: 8px 8px 0 0;
}
.blog-entry .entry-content {
padding: 36px 40px 40px;
}
.blog-entry .entry-content .entry-meta {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
margin-bottom: 6px;
}
.entry-date {margin-bottom: 15px;}
.blog-entry .entry-content .entry-meta .entry-date .day, .blog-entry .entry-content .entry-meta .entry-date .year {
 
font-weight: 400;
font-size: 13px;
line-height: 16px;
color: #616161;
text-transform: capitalize;
}
.blog-entry .entry-content .entry-meta .entry-date .day:after {
content: ',';
margin-right: 3px;
}
.blog-entry .entry-content .entry-meta .entry-date .day, .blog-entry .entry-content .entry-meta .entry-date .year {
font-weight: 400;
font-size: 13px;
line-height: 16px;
color: #616161;
text-transform: capitalize;
}
.blog-entry .entry-content .entry-title {
margin-top: 32px;
}
.blog-entry .entry-content .entry-title h3 {
font-size: 22px;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
}
.blog-entry .entry-content .entry-title h3 a {
font-size: 20px;
font-weight: 600;
line-height: 28px;
margin-bottom: 0;
text-transform: capitalize;
color: #253745;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}
.blog-entry .entry-content .entry-img-wrap {
-webkit-transform: translateX(-40px);
-ms-transform: translateX(-40px);
transform: translateX(-40px);
width: calc(100% + 40px);
position: relative;
margin-bottom: 32px;
}
.blog-entry .entry-content .entry-img-wrap .entry-img {
position: relative;
border-radius: 0 8px 8px 0;
overflow: hidden;
max-width: 100%;
}
.blog-entry .entry-content .entry-img-wrap .entry-img img {
-webkit-transition: -webkit-transform .35s;
transition: -webkit-transform .35s;
-o-transition: transform .35s;
transition: transform .35s;
transition: transform .35s,-webkit-transform .35s;
max-width: 100%;
height: auto;
-webkit-transform: scale3d(1.05,1.05,1);
transform: scale3d(1.05,1.05,1);
}
.blog-entry .entry-content .entry-img-wrap .entry-category {
position: absolute;
left: 40px;
bottom: -15px;
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
margin-bottom: 0;
text-transform: capitalize;
height: 30px;
padding: 0 10px;
background-color: #34ccff;
border-radius: 6px;
}
.blog-entry .entry-content .entry-img-wrap .entry-category a {
position: relative;
color: #fff;
font-size: 13px;
font-weight: 400;
line-height: 26px;
text-transform: capitalize;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}
.blog-entry .entry-content .entry-bio p {
font-weight: 400;
line-height: 25px;
margin-bottom: 22px;
}
.blog-entry::after {
content: '';
position: absolute;
top: 0;
left: 0;
height: 10px;
width: 100%;
background-color: #34ccff;
-webkit-transition: .3s ease-in-out;
-o-transition: .3s ease-in-out;
transition: .3s ease-in-out;
border-radius: 8px 8px 0 0;
-webkit-transform: scaleX(0);
-ms-transform: scaleX(0);
transform: scaleX(0);
-webkit-transform-origin: left;
-ms-transform-origin: left;
transform-origin: left;
}
.entry-more {margin-top: 15px;}
.blog-entry:hover::after {
-webkit-transform: scaleX(1);
-ms-transform: scaleX(1);
transform: scaleX(1);
}
.blog-entry .global-btn .btn-title {padding: 6px 10px;}
/* Video Section */
.video-bg-section {background: url(../images/index/video-bg.jpg);background-size: 100% 100%;background-repeat: no-repeat;min-height: 500px;position: relative;}
.video-bg-section .content {width: 100%;height: 100%;float: left;display: block;position: relative;min-height: 410px;}
.video-bg-section .content .inner {width: 100%;position: absolute;top: 10%;}
.video-bg-section .content .inner a.play-icon {margin-top: 50%;cursor: pointer;}
a.play-icon {background-image: url(../images/icon-play-outlined.png);background-repeat: no-repeat;background-position: left;background-size: cover;content: " ";display: block;width: 95px;height: 95px;}
.video-bg-section .content .inner h2 {font-size: 64px;line-height: 68px;max-width: 584px;color: #FFFFFF;margin: 10% auto 0;
}
.video-bg-section .clients-partnership-wrapper {transform: rotate(2.23deg);max-width: 425px;float: right;position: absolute;bottom: 80px;right: 22%;
}
.video-bg-section .clients-partnership-wrapper p {font-family: 'Kalam', cursive;font-weight: normal;font-size: 24px;line-height: 32px;color: #FFFFFF;
}
.video-bg-section .clients-partnership-wrapper .arrow-curve {background-image: url(../images/arrow-curve.png);background-repeat: no-repeat;background-position: left;background-size: cover;content: " ";display: block;width: 95px;height: 59px;position: absolute;bottom: 60px;left: -120px;
}
.video-bg-section .clients-partnership-wrapper p .red {color: #e6000a;font-weight: 700;
}
/* social media */
.my-slider{padding: 0 70px;}
.social-media-sec .slick-initialized .slick-slide{color: #FFF;height: 200px;margin: 30px 15px 30px 0px;display: flex;align-items: center;justify-content: center;}
.social-media-sec .my-slider a {-webkit-box-shadow: 0px 6px 12px 0px rgb(0 0 0 / 20%);-moz-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.2);box-shadow: 0px 6px 12px 0px rgb(0 0 0 / 20%);}
.social-media-sec .slick-next,.social-media-sec .slick-prev{z-index: 5;}
.social-media-sec .slick-next{right: 15px;}
.social-media-sec .slick-prev{left: 15px;}
.slick-next:before, .slick-prev:before{color: #000;font-size: 26px;}
.social-media-sec {background-color: #f2f2f2;}
.social-media-sec .slick-next::before {content: "\f178";font-family: FontAwesome;}
.social-media-sec .slick-prev::before {content: "\f177";font-family: FontAwesome;}
/* social media */
.my-slider{padding: 0 70px;}
.event-sec .slick-initialized .slick-slide{color: #FFF;margin: 30px 15px 30px 0px;display: flex;align-items: center;justify-content: center;}
.event-sec .event-slider a {-webkit-box-shadow: 0px 6px 12px 0px rgb(0 0 0 / 20%);-moz-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.2);box-shadow: 0px 6px 12px 0px rgb(0 0 0 / 20%);}
.event-sec {background-color: #34ccff;background-image: url(../images/index/bg-1.png);background-repeat: no-repeat;background-size: contain;}
.event-sec .slick-dots li button:before {font-size: 30px;opacity: 1;color: #fff;}
.event-sec .slick-dots li.slick-active button:before {color: #013076;}
.event-sec .slick-dots li button:after {content: "";position: absolute;left: -3px;top: -3px;border: 1px solid #fff;transform: scale(0);width: calc(100% + 5px);height: calc(100% + 5px);border-radius: 50%;transition: all 0.3s linear;}
.event-sec .slick-dots li.slick-active button:after {transform: scale(1);}
.dealers-popup .form-control:not(textarea){height: 33px;}
.captcha-btn{display: block;text-align: center;margin: auto;margin-top: 10px;}
.dealers-popup .close {position: absolute;z-index: 2;right: 20px;background: #34ccff;border-radius: 50%;padding: 0px 5px;top: 20px;color: #fff;}
/* Media Query */
@media (min-width:991px) and (max-width:1200px) {
}
@media(max-width:991px){ 
}
@media (min-width:768px) and (max-width:991px){
.video-bg-section {
		min-height: 470px;
	}
	.video-bg-section .content .inner h2 {
		font-size: 48px;
		line-height: 55px;
	}
	.video-bg-section .clients-partnership-wrapper {
		right: 7%;
		max-width: 390px;
		bottom: 87px;
	}
	.video-bg-section .clients-partnership-wrapper p {
		font-size: 22px;
	}
}
@media (max-width:767px){
.shape-1 {
display: none;
}
.about-sec {
padding-bottom: 0 !important;
}
.about-area-wrapper {
padding: 20px 20px;
margin:15px;
}
.about-area-wrapper h3 {
font-size: 20px;
}
.mob-mt-2 {
margin-top: 15px;
}
.video-bg-section {
		min-height: 300px;
	}
	.video-bg-section .content {
		min-height: 360px;
	}
.products {
margin-top: 0;
z-index: 1;
}
.products.mb-4 {
margin-bottom: 0 !important;
}
.product-wrapper {
padding: 5px 25px;
}
.products .slide {
padding: 5px 10px;
}
.products .slide h5 {
font-size: 16px;
margin-top: 5px;
}
.prod-card-title {
margin-bottom: 15px;
}
.counter-section {
padding-top: 2em;
}
.counter-section .counter {
padding: 20px;
margin-bottom: 20px;
}

.counter-section .counter img{
width: 80px;
}
.blog-entry .entry-content {
padding: 20px 25px 25px;
}
.blog-entry .entry-content .entry-title h3 a {
font-size: 16px;
}
.blog-entry .entry-content .entry-img-wrap,.blog-entry .entry-content .entry-title {
margin-top: 20px;
}
.entry-more {
margin-top: 5px;
}
.testimonial-area {
padding: 20px 0;
}
.testimonial-img {
width: 32%;
}
.testimonial.testimonial-5 .contact-panel {
margin-top: 0;margin-bottom: 0;
}
.testimonial-item {
padding: 56px 15px 60px;
}
.testimonial-item p {
font-size: 16px;
}
.contact-panel.contact-panel-2 {
padding: 0px 15px;
}
.img-card.img-card-2 {
padding: 20px 9px 22px;
}
.img-card .card-content .content-top p {
font-size: 14px;
line-height: 24px;
}
.contact-panel.contact-panel-2 .contact-card{
margin-top: 20px;
padding-left: 0;
padding-bottom: 20px;
}
.contact-card .contact-body .card-heading {
margin-bottom: 15px;
}
.contact-card .contact-body .card-desc {
font-size: 14px;
line-height: 22px;
margin-bottom: 25px;
}
.testimonial.testimonial-5 .contact-panel .contact-card .contact-body .form-control {
height: 38px;
margin-bottom: 25px;

}
}
@media (min-width:481px) and (max-width:767px){

.video-bg-section .content .inner h2,.bg-text-wrapper h2 {
		font-size: 36px;
		line-height: 42px;
	}

	.video-bg-section .clients-partnership-wrapper {
		max-width: 172px;
		right: 24%;
		bottom: 70px;
	}

	.video-bg-section .content .inner a.play-icon {
		margin-top: 18%;
		margin-left: 15%;
	}

	.video-bg-section .clients-partnership-wrapper p {
		font-size: 14px;
		line-height: 18px;
	}
.counter-section .counter .counter-inner h4 span {
font-size: 38px;
}
.counter-section .counter .counter-inner h4 {
font-size: 42px;
}
.counter {
justify-content: space-around;
}
}
@media only screen and (max-width:480px){
 .video-bg2 {
    left: 32%;
    right: 32%;
    }
.video-bg-section .content .inner h2 {
font-size: 28px;
line-height: 34px;
}
.video-bg-section .content,.video-bg-section {
	min-height: 260px;
}
.bg-text-wrapper h2 {
font-size: 30px;
line-height: 34px;
}

.video-bg-section .clients-partnership-wrapper {
max-width: 132px;
right: 11%;
bottom: 55px;
}

.video-bg-section .content .inner a.play-icon {
margin-top: 18%;
margin-left: 15%;
}

.video-bg-section .clients-partnership-wrapper p {
font-size: 13px;
line-height: 16px;
}

.counter-section .counter .counter-inner h4 span {
font-size: 36px;
}
.counter-section .counter .counter-inner h4 {
font-size: 38px;
}
.blog-entry .entry-content {
padding: 20px 25px 25px;
}
.blog-entry .entry-content .entry-title h3 a {
font-size: 16px;
}
.blog-entry .entry-content .entry-img-wrap,.blog-entry .entry-content .entry-title {
margin-top: 20px;
}
.entry-more {
margin-top: 5px;
}
.testimonial-area {
padding: 20px 0;
}
.testimonial-img {
width: 32%;
}
.testimonial.testimonial-5 .contact-panel {
margin-top: 0;margin-bottom: 0;
}
.testimonial-item {
padding: 56px 15px 60px;
}
.testimonial-item p {
font-size: 16px;
}
.contact-panel.contact-panel-2 {padding: 0px 15px;}
.img-card.img-card-2 {padding: 20px 9px 22px;}
.img-card .card-content .content-top p {font-size: 14px;line-height: 24px;}
.contact-panel.contact-panel-2 .contact-card{margin-top: 20px;padding-left: 0;padding-bottom: 20px;}
.contact-card .contact-body .card-heading {margin-bottom: 15px;}
.contact-card .contact-body .card-desc {font-size: 14px;line-height: 22px;margin-bottom: 25px;}
.testimonial.testimonial-5 .contact-panel .contact-card .contact-body .form-control {height: 38px;margin-bottom: 25px; }
}
/* Festive Popup */
.festive-popup .modal-body .close {position: absolute;z-index: 2;right: 20px;background: #fff;border-radius: 50%;padding: 0px 5px;top: 20px;}
.modal.show {display: flex !important;justify-content: center;align-items: center;}

/* New Designs */
.testimonial-wrapper {
	background: #142440;
	width: 100%;
	padding-top: 1em;
	min-height: 600px;
}
.testimonial-wrapper h1 {
	font-size: 28px;
	color:#fff;
	font-family: 'Montserrat';
}

.testimonial-wrapper img {
	max-width: 100%;
	height: auto
}

#testimonial .carousel-indicators {
	justify-content: flex-end;
	bottom: -15px;
	margin: 0 !important;
}

#testimonial .carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
}

.client-wrapper {
	/* background: url(../images/quote-bg.png), #fff;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 350px; */
	width: 100%;
	/* padding-top: 1em; */
	min-height: 600px;
}

.client-wrapper h3 {
	font-size: 48px;
	font-weight: 800
}

.blog-wrapper {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 1em;
	min-height: 600px;
	background-position: center;
}

.blog-right-wrapper {
	background: #013076;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 350px;
	width: 100%;
	/* padding-top: 1em; */
	min-height: 600px;
}
.blog-right-wrapper h2 {
	 
	font-size: 28px;
	color: #fff;
	font-weight: 600;
}
.blog-right-wrapper p {
	/* line-height: 28px;
	font-size: 18px; */
	color: #fff;
	font-weight: 500;
}

a.linkBtn {
	border-color: #fff;
	color: #fff;
}

.linkBtn {
	letter-spacing: 3px;
	font-weight: 600;
	padding: 15px 50px 15px 25px;
	border: 2px solid #fff;
	border-right: 0;
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

.linkBtn:before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
	height: 30%;
	background: #fff;
}

.linkBtn:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 2px;
	height: 30%;
	background: #fff;
	top: inherit;
	left: inherit;
}

.linkBtn span {
	background-position: right center;
}

.linkBtn span {
	display: block;
	width: 60px;
	height: 15px;
	position: absolute;
	top: 50%;
	left: 86%;
	margin-top: -7px;
	background: url(../images/arrow.png) no-repeat right;
	-webkit-transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	transition: all .4s ease-in;
}

.linkBtn:hover span {
	width: 78px;
}
@media (min-width:481px) and (max-width:767px) {
	.testimonial-wrapper {padding-top: 0;}
	.testimonial-wrapper .p-5,.blog-right-wrapper .p-5 {padding: 2rem !important;}
	.client-wrapper,.blog-wrapper {background-size: 100%;
	  min-height: 315px;}
	.mob-order-2 {order: 2;}
	.mob-order-1 {order: 1;}
  .testimonial-wrapper{min-height:320px}.testimonial-wrapper .p-5,.client-wrapper .p-5,.blog-right-wrapper .p-5{padding:2.5em 1.5em !important}
  .blog-wrapper{background-size:100%;min-height:395px}
  .blog-right-wrapper p{font-size:14px}
  }
  @media only screen and (max-width: 480px) {
	.testimonial-wrapper {padding-top: 0;}
	.testimonial-wrapper .p-5,.blog-right-wrapper .p-5 {padding: 2rem !important;}
	.client-wrapper,.blog-wrapper {background-size: 100%;
	  min-height: 425px;}
	.mob-order-2 {order: 2;}
	.mob-order-1 {order: 1;}
  }